Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 07:19:46 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good morning Dear all,<div dir="auto"><br></div>
<div dir="auto">Thank you so much for your early response, appreciate it indeed.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to inform you that this is not my contact number, I did add a wrong number accidentally to my Address Book in Splash Application.</div>
<div dir="auto"><br></div>
<div dir="auto">My number is 9944 5874.</div>
<div dir="auto"><br></div>
<div dir="auto">I'm so sorry for the inconvenience.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks a bunch for your understanding and your patience.</div>
<div dir="auto"><br></div>
<div dir="auto">Have a great day ahead.</div>
<div dir="auto"><br></div>
<div dir="auto">Stay safe.</div>
<div dir="auto"><br></div>
<div dir="auto">Fatima</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Dec 2021, 1:50 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fatima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+96599446879). <br><br>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3551048